Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 May 2022 11:24:40 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi 
I recently ordered three and more stuff from Centrepoint 
In one of my products I ordered a pair of sandals 
But I received a pair of pumps instead of sandals
Which is why I am here to complain I did not expect this from Centrepoint I hope that you will take action of my feedback and avoid this mistake next time
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4344280